
<!DOCTYPE html>
<head>
<html lang="en">
<title>Fish Creek Animal Hospital</title>
<meta charset="utf-8"></meta>
<meta name="format-detection" content="telephone=no">
<link rel="stylesheet" type="text/css" href="Fishcreek.css">
</head>
<body>
	<div id="wrapper">
		<header>
			<h1>Fish Creek Animal Hospital</h1>
		</header>
		<nav>
			<ul>
				<li><a href="index.html">Home</a></li>
				<li><a href="services.html">Services</a></li>
				<li><a href="askvet.html">Ask the Vet</a></li>
				<li><a href="contact.html">Contact</a></li>
			</ul>
		</nav>
		<main>
		<table>
			 <tr>
			    <th>Medical Services</th>
			    <td>We offer state-of-the-art equipment and technology.</td>
 			 </tr>
			<tr>
			    <th>Surgical Services</th>
			    <td>Full range of surgical procedures including orthopedics and emergency surgeries.</td>
 			 </tr>
			<tr>
			    <th>Dental Care</th>
			    <td>A dental exam can determine whether your pet needs preventive dental care such as scaling and polishing.</td>
 			 </tr>
			<tr>
			    <th>House Calls</th>
			    <td>The elderly, physically challenged, and multiple pet households often find our in-home veterinary service helpful and convenient.</td>
 			 </tr>
			<tr>
			    <th>Emergencies</th>
			    <td>At least one of our doctors is on call every day and night.</td>
 			 </tr>
		</table>
	</main>
		
		<footer>
			<blockquote>
				<small>Copyright &copy 2016 Fish Creek Animal Hospital<br>
				<a href="mailto:mayuri@waghmode.com">mayuri@waghmode.com</a></small>
			</blockquote>
		</footer>
	</div>
</body>
</html>